Subject Re: [ib-support] Firebird 1.0 and IBX
Author Kiss S
Hi Nils!

I'm using Delphi 6 with IBX 6.x and there seems not to be any serious
problem with it at the moment.
But you should consider using IBO or FIBPlus because IBX will no longer
support Firebird and there might be difficulties later.

Kiss S´┐Żndor

""nilsboedeker"" <info@...> wrote in message
news:a9j872+okdb@......
> Hi
>
> have anybody here some experince using Firebird with the Delphi
> (D5/D6)
> IBX Components?
>
> At the time we use IB6.0 for running our CMS (http://www.ulmer.de) and
> we want to change to FB 1.0...
>
> Nils
>
>
>
> To unsubscribe from this group, send an email to:
> ib-support-unsubscribe@egroups.com
>
>
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>
>